{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Galería</title>
    <link rel="stylesheet" href="{% static '/CSS/estilos.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css">
    <link rel="stylesheet" href="{% static '/CSS/flexboxgrid.css' %}">
    <link rel="stylesheet" href="{% static 'css2/lightbox.css' %}">
    <script src="{% static '/js/index.js' %}"></script>
    <script src="{% static '/js/jquery-3.5.1.js' %}"></script>
    <script src="{% static '/js2/lightbox-plus-jquery.js' %}"></script>

    {% load pwa %}

    {% progressive_web_app_meta %}
    
</head>
<body>
    <div >
        <div id="contenedor_carga">
            <div id="carga"></div>
        </div>
        <header id="hp1">
            <img id="cp1" src="http://localhost:8000/media/logo_ezPneK8.jpg" alt="Logo Cell Shop">
            <a id="linksdemenu" href="http://localhost:8000/polls/">INICIO</a>
            {% if perms.group.add_group %}
            <a id="linksdemenu" href="http://localhost:8000/admin/" target="_blank">MENÚ ADMIN</a>
            {% endif %}
            {% if user.is_authenticated %}
            <a id="linksdemenu" href="http://localhost:8000/polls/agregar">AGREGAR</a>
            <a id="linksdemenu" href="http://localhost:8000/polls/listar">LISTAR</a>
            <a id="linksdemenu" href="{% url 'logout' %}">CERRAR SESIÓN</a>
            <a id="linksdemenu" href="#">@{{ user.username }}</a>
                {% for auth in backends.associated %}
                    {% if auth.provider == 'facebook' %}
                        <img id="imgfacebook" src="{{ auth.extra_data.picture.data.url }}" alt="foto de perfil" >
                    {% endif %}
                {% endfor %}
            {% else %}
            <a  id="linksdemenu" href="{% url 'login' %}">INICIAR SESIÓN</a>
            <a id="linksdemenu" href="{% url 'registro' %}">REGISTRARSE</a>
            {% endif %}
        </header>
        <nav id="nav_degale">
            <h1>BIENVENIDO A LA GALERÍA DE CELL SHOP</h1>
            <p>Más información sobre los dispositivos, al final de la página.</p>
        </nav>
        <section class="galeria">
            <a id="a_galeria" href="http://localhost:8000/media/iphone11pro.jpg" data-lightbox="mygallery" data-title="iPhone11Pro_Valor aprox: $1.019.990" ><img src="http://localhost:8000/media/iphone11pro.jpg" alt="iphone11pro"></a>
            <a id="a_galeria" href="http://localhost:8000/media/iPhone11.png" data-lightbox="mygallery" data-title="iPhone11 _Valor aprox: $699.990"><img src="http://localhost:8000/media/iPhone11.png" alt="iPhone11"></a>
            <a id="a_galeria" href="http://localhost:8000/media/iphoneSE.jpg" data-lightbox="mygallery" data-title="iPhoneSE  _ Valor aprox: $429.990"><img src="http://localhost:8000/media/iphoneSE.jpg" alt="iPhoneSE"></a>
            <a id="a_galeria" href="http://localhost:8000/media/HuaweiP20Lite.jpg" data-lightbox="mygallery" data-title="Huawei P20 Lite _Valor aprox: $279.990"><img src="http://localhost:8000/media/HuaweiP20Lite.jpg" alt="HuaweiP20Lite"></a>
            <a id="a_galeria" href="http://localhost:8000/media/huaweiY9prime.jpg" data-lightbox="mygallery" data-title="Huawei Y9 Prime 2019_Valor aprox: $229.990"><img src="http://localhost:8000/media/huaweiY9prime.jpg" alt="huaweiY9prime"></a>
            <a id="a_galeria" href="http://localhost:8000/media/huaweiP40pro.jpg" data-lightbox="mygallery" data-title="Huawei P40 Pro_Valor aprox: $949.990"><img src="http://localhost:8000/media/huaweiP40pro.jpg" alt="huaweiP40pro"></a>
            <a id="a_galeria" href="http://localhost:8000/media/MotoG7.jpg" data-lightbox="mygallery" data-title="Motorola G7 _Valor aprox:$259.990"><img src="http://localhost:8000/media/MotoG7.jpg" alt="MotoG7"></a>
            <a id="a_galeria" href="http://localhost:8000/media/MotoOneVision_JQu3cLn.jpg" data-lightbox="mygallery" data-title="Motorola One Vision _Valor aprox:$199.990"><img src="http://localhost:8000/media/MotoOneVision_JQu3cLn.jpg" alt="MotoOneVision"></a>
            <a id="a_galeria" href="http://localhost:8000/media/motorolaEdge.png" data-lightbox="mygallery" data-title="Motorola Edge _Valor aprox:$600.000"><img src="http://localhost:8000/media/motorolaEdge.png" alt="motorolaEdge"></a>
            <a id="a_galeria" href="http://localhost:8000/media/SamsungGalaxyNote20.jpg" data-lightbox="mygallery" data-title="SamsungGalaxy Note20_Valor aprox:$999.990"><img src="http://localhost:8000/media/SamsungGalaxyNote20.jpg" alt="SamsungGalaxyNote20"></a>
            <a id="a_galeria" href="http://localhost:8000/media/GamsungGalaxyA11.jpg" data-lightbox="mygallery" data-title="SamsungGalaxy A11 _Valor aprox:$159.990"><img src="http://localhost:8000/media/GamsungGalaxyA11.jpg" alt="SamsungGalaxyA11"></a>
            <a id="a_galeria" href="http://localhost:8000/media/SamsungGalaxyS20.jpg" data-lightbox="mygallery" data-title="SamsungGalaxy S20 _Valor aprox:$600.990"><img src="http://localhost:8000/media/SamsungGalaxyS20.jpg" alt="SamsungGalaxyS20"></a>
        </section>
        <article id="art_pag2">
            <h1>¡GRACIAS POR USAR CELL SHOP!</h1>
            <p>Para más información visite las páginas oficiales que están abajo</p>
        </article>
        <footer id="artLogos">
            <a id="aLogos" href="https://www.apple.com/cl/" target="_blank"><img id="Logos" src="http://localhost:8000/media/Apple-iPhone.jpg" alt="Logo Apple"></a>
            <a id="aLogos" href="https://consumer.huawei.com/cl/?gclid=Cj0KCQjwk8b7BRCaARIsAARRTL73lhwR9Wzy48moOjbcY8YfT9smrQF6WP_9pyptku6gsf367ARwdvkaAolyEALw_wcB" target="_blank"><img id="Logos" src="http://localhost:8000/media/3e4608722f102c844bb092547ae4dbf3.jpg" alt="Logo de Huawei"></a>
            <a id="aLogos" href="https://www.motorola.cl/" target="_blank"><img id="Logos" src="http://localhost:8000/media/motorola-logo-black.jpg"  alt="Logo de Motorola"></a>
            <a id="aLogos" href="https://www.samsung.com/cl/?cid=cl_paid_ppc_google-search_corporate_always-on_aon-search_local-content_marca-dsa-site-traffic_mass-other&dclid=&gclid=Cj0KCQjwk8b7BRCaARIsAARRTL5X3KLH1EAeQZ_ZV1ED1kURgXoENt9KOsEJIifLRH5iqEBUFcLz8jUaAgJdEALw_wcB" target="_blank"><img id="Logos" src="http://localhost:8000/media/wrrP-0dW_400x400_Okce32o.jpg" alt="Logo de Samsung"></a>
        </footer>
    </div>
</body>
</html>